<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.AccountRechargeMapper">

    <resultMap type="com.ruoyi.cai.domain.AccountRecharge" id="CaiAccountRechargeResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="goodsId" column="goods_id"/>
        <result property="orderNo" column="order_no"/>
        <result property="orderName" column="order_name"/>
        <result property="accountType" column="account_type"/>
        <result property="rechargeType" column="recharge_type"/>
        <result property="rechargeMoney" column="recharge_money"/>
        <result property="status" column="status"/>
        <result property="platformType" column="platform_type"/>
        <result property="platformName" column="platform_name"/>
        <result property="payNo" column="pay_no"/>
        <result property="returnContent" column="return_content"/>
        <result property="rechargeReward" column="recharge_reward"/>
        <result property="createTime" column="create_time"/>
        <result property="verifyTime" column="verify_time"/>
        <result property="operateIp" column="operate_ip"/>
        <result property="type" column="type"/>
        <result property="appid" column="appid"/>
    </resultMap>


</mapper>
